Commit 7255a35c authored by Geoffrey Métais's avatar Geoffrey Métais

Set LibVLC minSDK to 9

parent 1e76f739
......@@ -2,6 +2,6 @@
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
package="org.videolan" android:versionCode="2" android:versionName="3.0.0">
<application>
<uses-sdk android:minSdkVersion="7" android:targetSdkVersion="22"/>
<uses-sdk android:minSdkVersion="9" android:targetSdkVersion="22"/>
</application>
</manifest>
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment